Subject: Re: bug#56420: Link to Info manual from describe-package help

From: Robert Pluim <[email-masked]>
Date: Mon, 11 Jul 2022 11:59:46 +0200

>>>>> On Mon, 11 Jul 2022 15:22:56 +0530, Visuwesh <[email-masked]> said:

    Visuwesh> [திங்கள் ஜூலை 11, 2022] Lars Ingebrigtsen wrote:
    >> But this reminds me -- why are we so strict about the Info links,
    >> anyway?  Could `(foo) Bar' in a doc string be anything but a manual
    >> reference?

    Visuwesh> Perhaps, the same could be said for man pages as well.
    Visuwesh> `man-page(section)' is probably refers to a manpage.  If we want to
    Visuwesh> avoid a lot of false positives, then we can restrict section to be
    Visuwesh> numeric I think?

Not all man page sections are numeric

Robert
--